## archtunjo 0.0.8-4

=== debian/changelog ===
archtunjo (0.0.8-4) unstable; urgency=low

  * modified copyright information for sdk release

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 11 May 2005 16:40:00 +0200

archtunjo (0.0.8-2) unstable; urgency=high

  * fixed gconf malfunction

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 16 Feb 2005 13:37:00 +0200

archtunjo (0.0.8-1) unstable; urgency=medium

  * removed GTK+ dependancy (uses just glib)

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 10 Feb 2005 15:45:00 +0200

archtunjo (0.0.4-2) unstable; urgency=low

  * depends on new package

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Mon, 10 Oct 2004 13:37:00 +0200

archtunjo (0.0.4-1) unstable; urgency=low

  * Useless update to depend on libshadowappd 0.0.4

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue, 28 Sep 2004 13:37:00 +0200

archtunjo (0.0.3-1) unstable; urgency=low

  * Initial Release.
  * Actual first deb relese

 -- unknown <kuisma.salonen@nokia.com>  Thu, 23 Sep 2004 17:45:19 +0300
