## archtunjo 0.0.8-6

=== Makefile ===
CC = gcc -Wall -O2

all:
	$(CC) -o wrapper wrapper.c `pkg-config hildon-libs --cflags` `pkg-config gconf-2.0 --cflags` -lshadowappd

clean:
	-@rm wrapper

install:
	@install -d -m755 $(DESTDIR)/usr/games/
	@install -d -m755 $(DESTDIR)/usr/games/wrapper/
	@install -m755 wrapper $(DESTDIR)/usr/games/wrapper/
