=== debian/changelog ===
archtunjo (0.0.8-6) unstable; urgency=low

  * Made copyright information more accurate. Fixes: NB#40908

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Tue,  3 Sep 2006 10:49:21 +0300

archtunjo (0.0.8-5) unstable; urgency=low

  * Added some more debug information

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 11 May 2005 16:42:11 +0300
