=== debian/control ===
Source: archtunjo
Section: unknown
Priority: optional
Maintainer: unknown <kuisma.salonen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), hildon-libs-dev, lessertunjo-dev (>= 0.0.8), libgconf2-dev
Standards-Version: 3.6.0

Package: archtunjo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: the D-BUS wrapper for games
 D-BUS wrapper required by the non-glib rames to run easily. Can be used in
 any non-glib application which has it's own mainloop.
